﻿@charset" utf-8";
html,body,div,span,applet,object,iframe,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,figure{margin:0;padding:0;border:0;font-size:100%;font:inherit;}
a{text-decoration:none;cursor:pointer;}
a:link,a:visited{text-decoration:none;color:#060606;}
a:active,a:hover{text-decoration:none;cursor:pointer;color:#434242;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
ul,ol{list-style:none;list-style-image:none;margin:0;padding:0;}
img{border:0;-ms-interpolation-mode:bicubic;}
table{border-collapse:collapse;border-spacing:0;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{font:12px/1.8 "微软雅黑",Arial,Helvetica,sans-serif;margin:0 auto;color:#060606;background:#f4f4f4;letter-spacing:1px; text-align:center}
.clear { clear:both; height:0; overflow:hidden; }
.layout:after,.clearfix:after{content:"\0020";display:block;clear:both;height:0;visibility:hidden;}

#head{ width:100%; background:url(../images/columns_bg.png) repeat-x; height:85px; position:absolute; z-index:1000; top:0}
#head .warp{ width:1000px; margin:0 auto; background:url(../images/columns_main_bg.png) no-repeat; height:85px;}
#head .warp .columns_main{ padding-top:25px; float:right; height:13px; line-height:13px}
#head .warp .columns_main a{ width:90px; display:block; float:left; border-right:1px solid #000;}
#head .warp .columns_main a:hover,a.act{ color:#e67123}

#foot{ width:100%; height:60px; background:url(../images/bottom_bg.png); line-height:60px}
#foot .warp{ width:1000px; margin:0 auto;}
.left{ float:left}
.right{ float:right}

#scrollDiv{width:750px;height:20px;line-height:20px;overflow:hidden; float:right; margin-top:26px; text-align:left; color:#fff;}
#scrollDiv li{height:25px;padding-left:10px;}
#scrollDiv a{ color:#fff}

#main_Default{ width:100%; z-index:1; margin-top:63px; position:relative}
.Default_close{ height:105px; position:absolute; width:100%; text-align:center; top:615px; z-index:1000;display:none}
.btn_open{ background:url(../images/open.png) no-repeat  center; height:19px; margin:0 auto; display:none}
.default_columns{ width:100%; background:url(../images/open_bg.png); height:42px}
.default_columns .warp_Default{ width:1000px; margin:0 auto}
.default_columns .warp_Default .sys1{ width:240px; float:left; background:url(../images/ico3.png) 10% center no-repeat; height:44px; color:#1763b7; text-align:left; padding-left:60px; line-height:44px; font-size:13px}
.default_columns .warp_Default .sys2{ width:310px; float:left; background:url(../images/ico4.png) 10% center no-repeat; height:44px; color:#1763b7; text-align:left; padding-left:60px; line-height:44px; font-size:13px}
.default_columns .warp_Default .sys3{ width:268px; float:left; background:url(../images/ico5.png) 10% center no-repeat; height:44px; color:#1763b7; text-align:left; padding-left:60px; line-height:44px; font-size:13px}

.Default_open{ height:235px; position:absolute; width:100%; text-align:center; top:415px; z-index:1000; display:block}
.btn_close{ background:url(../images/close.png) no-repeat  center; height:18px; margin:0 auto; display:block}
.default_columns_open{ height:243px}
.sys1_con{ width:300px; float:left; height:190px}
.sys2_con{ background: url("../images/open_center.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: inline;float: left;height:172px;
line-height: 24px;margin-left: 35px;padding-left: 40px;padding-top: 37px;width: 345px;}
.sys2_con li{ width:310px;color:#666}
.sys2_con li a{ color:#666}
.sys3_con{ width:280px; float:left; text-align:left; color:#666}
.sys3_con .right a{ color:#fff; display:block; border-radius:10px; background:#ccc; padding:0 10px}

.banner{ width:100%}
#slides { display:block; width:100%; height:676px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:35px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#1158a4; border:1px solid #fff }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#ed6c00}

#head .warp1{ width:1000px; margin:0 auto; background:url(../images/columns_main_bg1.png) no-repeat; height:88px;}
#main{ padding-top:200px}
#main .warp{ width:963px; margin:0 auto;background:url(../images/main_center.png);min-height:650px; margin-bottom:50px}
.warp_top{ background:url(../images/main_top.png) no-repeat; width:963px; height:18px; margin:0 auto;}
#main .warp .left{ width:258px; float:left}
#main .warp .left .columns_title{ color:#347bc8; border-bottom:1px solid #e8dcd5; width:250px; margin-left:3px; padding-bottom:10px}
#main .warp .left .columns_title span{ font-size:16px}
#main .warp .left li{ border-bottom:1px dashed #e8dcd5; line-height:40px; width:215px; margin:0 auto}
#main .warp .left li a{ color:#060606}
#main .warp .left li a:hover,#main .warp .left li a.act{ background:#eee; border-radius:10px; padding:3px 70px; color:#000}
.tel{ background:url(../images/tel.gif) no-repeat; width:191px; height:37px; margin:20px auto; text-align:right; padding-right:30px; padding-top:43px; font-size:14px}
.email{ background:url(../images/email.gif) no-repeat; width:206px; height:62px;margin:20px auto; text-align:right;padding-right:15px;padding-top:18px; line-height:26px	}
#main .warp .right{text-align:left; width:700px;float:left}
.columns_site{ text-align:left; background:url(../images/ico6.png) 20px 4px no-repeat;border-bottom:1px solid #e8dcd5; padding-bottom:10px; padding-left:40px}
#main .warp .right .contents{ width:625px; margin:20px auto; color:#060606; line-height:2; letter-spacing:2px}
#main .warp .right .contents img{max-width:600px}
#main .warp .right .contents a{ color:#060606}
#main .warp .right .contents .remmond{ margin-bottom:20px}
#main .warp .right .contents .remmond .left{ width:229px}
#main .warp .right .contents .remmond .right{ width:390px; float:right; color:#666}
#main .warp .right .contents .remmond .right .title{ font-size:16px; color:#000}
#main .warp .right .contents .remmond .right .time{ color:#999}
#main .warp .right .contents .remmond .right a{ color:#e67427}
#main .warp .right .contents .remmond .right .title a{ color:#000}
#main .warp .right .contents li{ }
#main .warp .right .contents li .left{ width:530px;height:40px; line-height:40px; border-bottom:1px solid #f0f0f0}
#main .warp .right .contents li .right{ width:90px;height:40px; line-height:40px; border-bottom:1px solid #f0f0f0}
#main .warp .right .contents li .right a{ color:#060606}
#main .warp .right .contents li .right a:hover{ color:#e67427}

.product li{ width:310px; float:left; border:0; height:250px; text-align:center; font-size:14px}
.product li img{ width:305px; border:1px solid #d6d6d6}
.product li a{ color:#004387}

.research li{ float:left; width:208px; margin-top:20px; text-align:center}

.history{ border-left:5px solid #004387; position:relative; min-height:600px; padding-top:20px; padding-bottom:20px}
.history li{ background:url(../images/ico3.gif) no-repeat left 5px; padding-bottom:60px}
.history .points{ margin-left:-9px}
.history li .left2{ width:122px; float:left; padding-left:50px; color:#000; font-size:14px}
.history li .right2{ width:450px; float:left}

.pages{ margin-top:40px; border-top:1px solid #ccc; line-height:40px; text-align:right}
.page_info{ text-align:left}

.applicationsbox .abtn{ float:left;width:13px; height:14px; margin:0px; background-image:url(../images/open_left.png); margin-top:57px;}
.applicationsbox .aleft{ background-position:left top;}
.applicationsbox .aleft:hover,.applicationsbox .agrayleft{ background-position:left bottom;}
.applicationsbox .aright{ background:url(../images/open_right.png); background-position:right top;float:right}
.applicationsbox .aright:hover,.applicationsbox .agrayright{ background-position:right bottom;}
.applicationsbox-dd{ position:relative; width:250px; overflow:hidden; height:200px; float:left;}
.applicationsbox-dd ul{ position:absolute; width:2000em;}
.applicationsbox-dd ul li{ float:left; width:250px; overflow:hidden; margin-right:10px; margin-left:11px; display:inline}
.applicationsbox-dd .aimg{ height:200px; overflow:hidden;}